services:
  frontend:
    container_name: cc-prod
    image: cc-app-prod:latest
    build:
      context: .
      dockerfile: Dockerfile
      args:
        ENV_FILE: .env
    env_file:
      - .env
    ports:
      - "3000:3000"
    networks:
      - kevlarai-network
    restart: unless-stopped

networks:
  kevlarai-network:
    external: true
    name: kevlarai-network
